Mandrake 6.0: BeroFTPD
Posted by LinuxSecurity.com Team   
Mandrake the BeroFTPD deamon as distributed in the BeroFTPD package from Mandrake 6.0 has a security problem.
Upgrade to:

8a57ca15bd7010eb59e15ca236fa62ae BeroFTPD-1.3.4-2mdk.i586.rpm
501e1842d6d60d3e6a13bbf3b57b1d14 BeroFTPD-1.3.4-2mdk.src.rpm